Bug 167107 - pxos from an iso image?
pxos from an iso image?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Fabio Olive Leite
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 09:22 EDT by W Agtail
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 11:54:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W Agtail 2005-08-30 09:22:01 EDT
Hi

Would it be possilble to add a new option to pxeos?
I would like to point to a DVD iso image stored on disk, e.g:

> pxeos -a -i "FC4" -p NFS -D 0 -s 192.168.0.20 -L \
/scratch/ISOs/Linux/FC4/i386/FC4-i386-DVD.iso fc4

You must enter directory of the Operating System Software
This directory must include the images/pxeboot directories
Error Mounting: mount: Not a directory

This would be a convenient way to copy out the images/pxeboot files from the ISO
image. 

Would also fit nicely with the NFS Kickstart installs process that allows one to
install from an ISO.

many thanks
W Agtail
Comment 1 Christian Iseli 2007-01-19 19:28:43 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 W Agtail 2007-01-20 11:54:34 EST
Hi, I had actualy 4gotten about this one.
The work around I have is to manually config PXE which is workong out fine.
Closing this one out - thanks.

Note You need to log in before you can comment on or make changes to this bug.